libzypp 17.37.10

CommitPackageCache.h File Reference
`#include <iosfwd>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/base/Function.h>`
`#include <zypp/PoolItem.h>`
`#include <zypp/Pathname.h>`
`#include <zypp/ManagedFile.h>`

Go to the source code of this file.

## Classes
class | zypp::target::RepoProvidePackage
| Default PackageProvider for CommitPackageCache. More...
class | zypp::target::CommitPackageCache
| Target::commit helper optimizing package provision. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::target